Subject: Re: git-svn segmetation fault

From: Wink Saville <[email-masked]>
Date: Fri, 01 Feb 2008 19:55:20 -0800

Steven Walter wrote:
> On Fri, Feb 01, 2008 at 04:50:55PM -0800, Wink Saville wrote:
>   
>> Wink Saville wrote:
>>     
>>> I was doing an git-svn dcommit and got a seg fault. The first
>>> phase of updating svn completed and then it seg faulted on the
>>> second. So I suspect I'm out of sync and need to recover,
>>> any guidance appreciated.
>>>       
>
> Can you show the contents of .git/config ?
>   
wink@ic2d1:$ cat .git/config
[core]
        repositoryformatversion = 0
        filemode = true
        bare = false
        logallrefupdates = true
[svn-remote "svn"]
        url = https://async-msgcomp.googlecode.com/svn/trunk
        fetch = :refs/remotes/git-svn
[gui]
        geometry = 999x958+1767+172 407 407
[remote "origin"]
        url = git://192.168.0.8/async-msgcomp.git
        fetch = +refs/heads/*:refs/remotes/origin/*
[merge]
        tool = kdiff3
wink@ic2d1:$